function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("available","regular");
x.t("tracing","available");
x.t("tracing","detailed");
x.t("tracing","tibems_false");
x.t("tracing","declaration");
x.t("tracing","remarks");
x.t("tracing","debug");
x.t("description","trace");
x.t("ssl","tracing");
x.t("void","tibemsssl_settrace");
x.t("void","tibemsssl_setdebugtrace");
x.t("regular","tracing");
x.t("end-call","parameters");
x.t("end-call","call");
x.t("trace","void");
x.t("trace","end-call");
x.t("trace","cobol");
x.t("trace","tibems_true");
x.t("connection","tibemsssl");
x.t("cobol","call");
x.t("enables","tracing");
x.t("tibemsssl_settrace","tibemsssl_settrace");
x.t("tibemsssl_settrace","function");
x.t("tibemsssl_settrace","tibco");
x.t("tibemsssl_settrace","using");
x.t("tibemsssl_settrace","tibems_bool");
x.t("parameters","parameter");
x.t("tibemsssl_setdebugtrace","using");
x.t("tibemsssl_setdebugtrace","tibems_bool");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("detailed","tibco");
x.t("purpose","enable");
x.t("tibems_false","disables");
x.t("enable","disable");
x.t("tibco","software");
x.t("tibems_true","enables");
x.t("value","trace");
x.t("tibemsssl","tibemsssl_settrace");
x.t("declaration","void");
x.t("remarks","two");
x.t("disable","ssl");
x.t("two","levels");
x.t("disables","tracing");
x.t("debug","tracing");
x.t("call","tibemsssl_settrace");
x.t("call","tibemsssl_setdebugtrace");
x.t("call","call");
x.t("using","value");
x.t("levels","ssl");
x.t("tibems_bool","trace");
}
